lapacke_dposv.c(3)

NAME
lapacke_dposv.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dposv (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, double *a, lapack_int lda, double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_dposv (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, double * a, lapack_int lda, double * b, lapack_int ldb)

Definition at line 36 of file lapacke_dposv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.